/*
 Theme Name:     Customizr-ubupl
 Theme URI:      http://ubuntu.pl/
 Description:    Customizr modified for Ubuntu.pl
 Author:         mario_7, Ubuntu.pl team
 Author URI:     http://ubuntu.pl/
 Template:       customizr
 Version:        1.0.1
*/

/*body {
font-family: 'Ubuntu', sans-serif;
}*/

/* mario_7: make buttons on slider visible when text is longer than expected */ 
@media (max-width: 480px) {
  .carousel-caption {
    overflow: visible !important;
  }
}
